Changes between Version 1 and Version 2 of Compatibility


Ignore:
Timestamp:
Dec 6, 2006, 1:26:33 PM (13 years ago)
Author:
Frederico Caldeira Knabben
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Compatibility

    v1 v2  
    2929=== Safari (not supported yet) ===
    3030
    31 We are also having good results with the [http://nightly.webkit.org/ latest nightly build of WebKit].
     31It is very important to support Safari today. Not because of the users base, but as a marketing thing. But this browser is still too buggy. You may find other editor proposing Safari support out there just to get the attention, but is well known how buggy they are with this browser. We will declare FCKeditor compatible to it as soon as we have a solid and stable situation.
     32
     33The nice news is that we are having good results with the [http://nightly.webkit.org/ latest nightly build of WebKit].
    3234
    3335There is a specific milestone called "Opera Compatibility" at our Trac site. We are all invited to test this browser as much as we can, and fill tickets for found issues.
© 2003 – 2019 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy